:
# NAME:
#	stdalone_setup.sh - initialize system config process
#
# DESCRIPTION:
#	Used when not run by configs.sh etc to initialize the
#	environment.
#
#	It sources all the "CONFIGS"/config.d/S0*.sh files.
#	
# AUTHOR:
#	Simon J. Gerraty <sjg@crufty.net>
#
#	

# RCSid:
#	$Id: stdalone_setup.sh,v 1.2 2001/12/10 21:49:42 sjg Exp $
#
#	@(#) Copyright (c) 1997 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@crufty.net
#

Mydir=${Mydir:-`dirname $0`}
CONFIGS=${CONFIGS-`cd $Mydir/..; pwd`}

export Mydir CONFIGS

for s in $CONFIGS/config.d/S0*.sh
do
        . $s
done

